<!-- https://www.formulare-bfinv.de/ffw/content.do -->
<?xml version="1.0" encoding="UTF-8"?>
<xml-data xmlns="http://www.lucom.com/ffw/xml-data-1.0.xsd">
	<form>catalog://Buerger/steuerfrag/034259</form>
	<instance>
		<datarow>
			<element id="ID_USER">.anonymous</element>
			<element id="e_mail">verein.de@debconf.org</element>
			<element id="finazamt">München</element>
			<element id="steuernummer">143/212/41795</element>
			<element id="firma">DebConf e.V.</element>
			<element id="strasse">Höhenkirchner Straße</element>
			<element id="hausnr">1</element>
			<element id="plz">85649</element>
			<element id="ort">Hofolding</element>
			<element id="inter_telvorwahl">49</element>
			<element id="telvorwahl">8104</element>
			<element id="telrufnummer">884688</element>
			<element id="datum">10.08.2014</element>
			<element id="datum2">24.06.2014</element>
			<element id="datum3">18.09.2014</element>
			<element id="ort4">München</element>
			<element id="regnr">VR 205686</element>
			<element id="k1">true</element>
			<element id="k2">false</element>
			<element id="k3">true</element>
			<element id="k4">false</element>
			<element id="datum4">01.11.2014</element>
			<element id="name">Hartmann</element>
			<element id="vorname">Richard</element>
			<element id="hausnr3">1</element>
			<element id="strasse3">Hofoldinger Straße</element>
			<element id="plz4">85649</element>
			<element id="ort5">Hofolding</element>
			<element id="datum5">21.03.1980</element>
			<element id="inter_telvorwahl2">49</element>
			<element id="telvorwahl2">8104</element>
			<element id="telrufnummer2">887688</element>
			<element id="e_mail2">richih+debconf@richih.org</element>
			<element id="k5">true</element>
			<element id="k6">false</element>
			<element id="k7">false</element>
			<element id="iban">DE27 4306 0967 8210 4435 00</element>
			<element id="bic">GENODEM1GLS</element>
			<element id="geldinstitut">GLS Bank Bochum</element>
			<element id="k8">true</element>
			<element id="k9">false</element>
			<element id="k10">true</element>
			<element id="k11">true</element>
			<element id="k12">false</element>
			<element id="zweck">Förderung von Volksbildung, Organisation von Konferenzen, Workshops, etc.; siehe Satzung</element>
			<element id="k13">true</element>
			<element id="k14">false</element>
			<element id="taetigkeit">Einwerbung von Sponsoringzahlungen für werbliche Unterstützung bei einer IT-Konferenz</element>
			<element id="datum6">01.11.2014</element>
			<element id="k15">true</element>
			<element id="k16">false</element>
			<element id="k17">false</element>
			<element id="k18">false</element>
			<element id="k19">true</element>
			<element id="k20">false</element>
			<element id="k21">false</element>
			<element id="k22">false</element>
			<element id="k23">false</element>
			<element id="betrag">5000.00</element>
			<element id="betrag2">85000.00</element>
			<element id="betrag3">0.00</element>
			<element id="betrag4">0.00</element>
			<element id="betrag5">0.00</element>
			<element id="betrag6">12750.00</element>
			<element id="betrag7">0.00</element>
			<element id="betrag9">0.00</element>
			<element id="zahl">0</element>
			<element id="k24">false</element>
			<element id="k25">false</element>
			<element id="k26">false</element>
			<element id="betrag11">5000.00</element>
			<element id="betrag12">85000.00</element>
			<element id="k27">true</element>
			<element id="k28">false</element>
			<element id="k29">false</element>
			<element id="k30">false</element>
			<element id="k31">true</element>
			<element id="k32">false</element>
			<element id="k33">true</element>
			<element id="k34">false</element>
			<element id="k35">false</element>
			<element id="k36">true</element>
			<element id="k37">true</element>
			<element id="k38">true</element>
			<element id="k39">false</element>
			<element id="k40">true</element>
			<element id="k47">false</element>
			<element id="k48">true</element>
			<element id="k49">true</element>
			<element id="k50">true</element>
			<element id="k51">true</element>
			<element id="k52">false</element>
			<element id="k53">true</element>
			<element id="k54">true</element>
			<element id="k55">false</element>
			<element id="k56">false</element>
			<element id="k41">true</element>
			<element id="k42">false</element>
			<element id="k43">false</element>
			<element id="k44">false</element>
			<element id="k45">false</element>
			<element id="k46">false</element>
			<element id="k57">true</element>
			<element id="k58">false</element>
			<element id="k59">false</element>
		</datarow>
	</instance>
</xml-data>

